@charset "utf-8";
/* CSS Document */

body {
	margin:0 auto;
	font-family: 'Lato', sans-serif;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
}


* {
	outline:none !important;
	-moz-outline:none !important;
}

a img, img {
	border:0px!important;
}
#slideshow {
    position:relative;
    height:350px;
	z-index:-1;
	overflow:hidden;
	
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#slideshow img.last-active {
    z-index:9;
}

#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	

			
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
		


#page-wrap { 
	position: relative;
	width: 400px; 
	margin: 50px auto; 
	padding: 20px; 
	background: #fff; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
}

p { 
	font: 15px/2 Arial; 
	margin: 0 0 30px 0; 
	color: #fff;
}

#content {
	width: 1366px;
	margin: 0px auto;
	padding: 0px;
}

.left_nav_container {
	width:1366px;
	height:auto;
	float:left;
	background: rgba(0, 0, 0, 0.3);
	padding:5px 0px;
}

.logo {
	width:300px;
	height:140px;

	float:left;
	margin:0px;
}

.contact_details {
	width:400px;
	height:40px;
	float:right;
	margin:20px 0px 0px 0px;
	
	
}

.contact_text {
	width:340px;
	height:20px;
	float:left;
	margin:8px 0px;
	font-family: 'Lato', sans-serif;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	
}

.contact_text a {
	text-decoration:none;
	color:#FFF;
}

.contact_text a:hover {
	text-decoration:none;
	color:#FF00A5;
}


.contact_icon {
	width:30px;
	height:30px;
	float:left;
	margin:5px 15px;
}

.social_top_container img {
	
	border:none;
	cursor:pointer;
	-webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

}

.social_top_container img a:hover {
	 -webkit-transform:rotate(10deg);
    -moz-transform:rotate(10deg);
    -o-transform:rotate(10deg);

}
.social_top_container img:hover {
	 -webkit-transform:rotate(10deg);
    -moz-transform:rotate(10deg);
    -o-transform:rotate(10deg);
}
.social_top_container {
	width:250px;
	height:40px;
	float:right;
	margin:10px 0px 0px 0px;
	clear:right;
}

.social_top_container img {
	margin: 2px 2px;
}
	


.navigation_container {
	width:1366px;
	height:20px;
	float:left;
	margin:3px 0px 0px 0px;
	background: rgba(0, 0, 0, 0.5);
	text-align:center;
	font-family: 'Lato', sans-serif;
	color:#FFF;
	font-size:14px;

}

.navigation_container ul {
	list-style-type:none;
	width:1366px;
	height:auto;
	margin:0px;
}

.navigation_container ul li {
	list-style-type:none;
	display:inline-block;
	
}

.navigation_container ul li a {
	text-decoration:none;
	color:#fff;
	padding:0px 10px;
}


.navigation_container ul li a:hover {
	text-decoration:none;
	color:#F06;

	
}

.navigation_container ul li:hover {
	text-decoration:none;
	color:#F06;

	
}

.act {
	text-decoration:none;
	color:#F06;
}

.left_slideshow {
	width:400px;
	height:400px;
	float:left;
	margin:270px 0px 0px 20px;
	border:2px solid #FF00A5;
	line-height:0px;
}

.right_content_wrapper {
	width:880px;
	height:auto;
	padding:10px;
	float:right;
	margin:60px 20px 0px 0px;
	background: rgba(0, 0, 0, 0.7);


	
}

.right_content_wrapper a {
	text-decoration:none;
	color:#F06;
}

.right_content_wrapper a:hover {
	text-decoration:none;
	color:#FF00A5;
}

.right_content_wrapper p {
	margin:10px 0px;
	font-family: 'Lato', sans-serif;
	color:#FFF;
	font-size:14px;
	text-align:justify;
	line-height:18px;

}

.right_img_container {
	width:880px;
	height:auto;
	float:left;
	margin:10px 0px;
}

	
.right_img {
	width:185px;
	height:290px;
	float:left;
	margin:0px 15px;
	border:1px solid #FF00A5;
}


.catalogue_main_container {
	width:1366px;
	height:auto;
	float:left;	
	margin:20px auto;
	background: rgba(0, 0, 0, 0.6);
}

.catalogue_header {
	width:1366px;
	height:auto;
	text-align:center;
	font-family: 'Lato', sans-serif;
	color:#FF00A5;
	font-size:18px;
	font-weight:bold;
	margin:20px 0px 0px 0px;
}

.catalogue_header_cat {
	width:1200px;
	height:auto;
	float:left;
	margin:20px 0px 20px 80px;
	
	background-color:#FFF;
	
}

.catalogue_header_cat p {
	margin:0px;
	font-family: 'Lato', sans-serif;
	color:#FF00A5;
	font-size:16px;
	text-indent:10px;
}

.catalogue_mini {
	width:1200px;
	height:auto;
	float:left;
	margin:20px 0px 20px 80px;
}

.catalogue_mini_contact {
	width:1200px;
	height:auto;
	float:left;
	margin:20px 0px 20px 80px;
	text-align:center;
	
	color:#FFF;
}

.catalogue_mini_contact p {
	font-size:20px;
	font-family: 'Lato', sans-serif;
}

.about_content_new {
	width:1200px;
	height:auto;
	float:left;
	margin:20px 0px 20px 80px;
}

.about_content_new a {
	text-decoration:none;
	color:#F06;
	
}

.about_content_new a:hover {
	text-decoration:none;
	color:#FF00A5;
	
}

.about_content_new p {
	text-align:justify;
	color:#FFF;
	font-family: 'Lato', sans-serif;
	font-size:13px;
	margin:3px 0px;
}


	

.catalogue_mini_cat {
	width:1200px;
	height:auto;
	float:left;
	margin:20px 0px 20px 80px;
	background-color:#FFF;
	padding:25px 0px;
}

.catalogue_container {
	width:246px;
	height:316px;
	float:left;
	margin:10px 25px;
	border:2px solid #FF00A5;
}

.catalogue_container_cat {
	width:246px;
	height:316px;
	float:left;
	margin:0px 25px;
	border:2px solid #FF00A5;
}

.catalogue_img {
	width:246px;
	height:280px;
	float:left;
	margin:0px;
	background-color:#999;
	overflow:hidden !important;
}

.catalogue_img img {
	width:100%;
	height:auto;
	
}

.catalogue_name {
	width:246px;
	height:28px;
	padding-top:8px;
	float:left;
	margin:0px;
	background-color:#FFF;
	text-align:center;
	font-family: 'Lato', sans-serif;
	color:#FF00A5;
	font-size:15px;
}

.catalogue_name_cat {
	width:246px;
	height:28px;
	padding-top:8px;
	float:left;
	margin:0px;
	background-color:#FF00A5;
	text-align:center;
	font-family: 'Lato', sans-serif;
	color:#FFF;
	font-size:15px;
}

#footer {
	width:1366px;
	height:25px;
	padding-top:7px;
	float:left;
	margin:3px 0px 0px 0px;
	background-color:#000;
	text-align:center;
	font-family: 'Lato', sans-serif;
	color:#FFF;
	font-size:13px;
}


.contact_form_container {
	width:550px;
	height:auto;
	margin:20px auto;
}


.contact_form_header {
	width:550px;
	height:auto;
	float:left;

	font-size:18px;
	color:#FF00A5;
	margin:10px 0px 15px 0px;
}

.contact_form_txt {
	width:520px;
	height:auto;
	float:left;
	margin:10px 0px;
}

.txtfld_main {
	width:518px;
	height:38px;
	float:left;
	margin:0px;
	border:1px solid #FF00A5;
	color:#000;
	text-indent:5px;
	font-family: 'Lato', sans-serif;
	font-size:14px;
}


.txtarea_main {
	width:508px;
	height:133px;
	float:left;
	margin:0px;
	border:1px solid #FF00A5;
	color:#000;	
	font-family: 'Lato', sans-serif;
	font-size:14px;
	padding:5px;
	resize:none;
}
	
.submit_btn {
	width:98px;
	height:38px;
	border:1px solid #a8a8a8;
	color:#000;
	font-weight:bold;	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	cursor:pointer;
	display:block;
	margin:0px auto;

}

.response {
	width:520px;
	height:20px;
	float:left;
	margin:10px 0px;
	color:#090;
	display:none;	
}